.breadcrumbs {
  line-height: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
    margin-top: 120px;      
}
.breadcrumbs a {
  color: #333;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.breadcrumbs a:hover {
  color: #e52c17;
}
.breadcrumbs span {
  margin: 0 8px;
}
@media screen and (max-width: 1200px) {
  .breadcrumbs {
    margin-top: 80px;
  }
}
@media screen and (max-width: 768px) {
  .breadcrumbs {
    display: none;
  }
}
